Subject: Job Application for the post of HR
From: SHAINA KHANAM <[email-masked]>
To: [email-masked]
Date: Mon, 14 Jan 2019 15:04:35 +0530

Dear Sir/Ma'am,

I have seen your job post on Naukri.com, for the profile of HR Executive,
and I am very much interested to work with your organisation. I am having
1+ year of experience in Human Resources, holding the position of Sr. HR
Executive.

Following were the KRA of my previous profile:

> Handling end to end recruitment
>Handling Joining Formalities
> Payroll processing
>Handling Admin Executive for day to day activities
>Handling exit formalities
> Processing FNF and handling rejection cases of  unapproved FNF cases
>Employee Engagement
> Appraisals

Kindly go through my resume that has been attached with this mail for more
details.
I am waiting for your keen response.

Best Regards
Shaina
8448662366